{
  "chapterNum": 49,
  "verses": [
    {
      "verseNum": 1,
      "text": "Then Jacob called for his sons and said, “Gather around so that I can tell you what will happen to you in the days to come:"
    },
    {
      "verseNum": 2,
      "text": "Come together and listen, O sons of Jacob;\n    listen to your father Israel."
    },
    {
      "verseNum": 3,
      "text": "Reuben, you are my firstborn, my might,\n    and the beginning of my strength,\n  excelling in honor,\n    excelling in power."
    },
    {
      "verseNum": 4,
      "text": "Uncontrolled as the waters,\n    you will no longer excel,\n  because you went up to your father’s bed,\n    onto my couch, and defiled it."
    },
    {
      "verseNum": 5,
      "text": "Simeon and Levi are brothers;\n    their swords  are weapons of violence."
    },
    {
      "verseNum": 6,
      "text": "May I never enter their council;\n    may I never join their assembly.\n  For they kill men in their anger,\n    and hamstring oxen on a whim."
    },
    {
      "verseNum": 7,
      "text": "Cursed be their anger, for it is strong,\n    and their wrath, for it is cruel!\n  I will disperse them in Jacob\n    and scatter them in Israel."
    },
    {
      "verseNum": 8,
      "text": "Judah, your brothers shall praise you.\n    Your hand shall be on the necks of your enemies;\n    your father’s sons shall bow down to you."
    },
    {
      "verseNum": 9,
      "text": "Judah is a young lion—\n    my son, you return from the prey.\n  Like a lion he crouches and lies down;\n    like a lioness, who dares to rouse him?"
    },
    {
      "verseNum": 10,
      "text": "The scepter will not depart from Judah,\n    nor the staff from between his feet,\n  until Shiloh  comes\n    and the allegiance of the nations is his."
    },
    {
      "verseNum": 11,
      "text": "He ties his donkey to the vine,\n    his colt to the choicest branch.\n  He washes his garments in wine,\n    his robes in the blood of grapes."
    },
    {
      "verseNum": 12,
      "text": "His eyes are darker than wine,\n    and his teeth are whiter than milk."
    },
    {
      "verseNum": 13,
      "text": "Zebulun shall dwell by the seashore\n    and become a harbor for ships;\n    his border shall extend to Sidon."
    },
    {
      "verseNum": 14,
      "text": "Issachar is a strong donkey,\n    lying down between the sheepfolds."
    },
    {
      "verseNum": 15,
      "text": "He saw that his resting place was good\n    and that his land was pleasant,\n  so he bent his shoulder to the burden\n    and submitted to labor as a servant."
    },
    {
      "verseNum": 16,
      "text": "Dan shall provide justice for his people \n    as one of the tribes of Israel."
    },
    {
      "verseNum": 17,
      "text": "He will be a snake by the road,\n    a viper in the path\n  that bites the horse’s heels\n    so that its rider tumbles backward."
    },
    {
      "verseNum": 18,
      "text": "I await Your salvation, O LORD."
    },
    {
      "verseNum": 19,
      "text": "Gad  will be attacked by raiders,\n    but he will attack their heels."
    },
    {
      "verseNum": 20,
      "text": "Asher’s food will be rich;\n    he shall provide royal delicacies."
    },
    {
      "verseNum": 21,
      "text": "Naphtali is a doe set free\n    that bears beautiful fawns."
    },
    {
      "verseNum": 22,
      "text": "Joseph is a fruitful vine—\n    a fruitful vine by a spring,\n    whose branches scale the wall."
    },
    {
      "verseNum": 23,
      "text": "The archers attacked him with bitterness;\n    they aimed at him in hostility."
    },
    {
      "verseNum": 24,
      "text": "Yet he steadied his bow,\n    and his strong arms were tempered\n  by the hands of the Mighty One of Jacob,\n    in the name of the Shepherd, the Rock of Israel,"
    },
    {
      "verseNum": 25,
      "text": "by the God of your father who helps you,\n    and by the Almighty  who blesses you,\n  with blessings of the heavens above,\n    with blessings of the depths below,\n    with blessings of the breasts and womb."
    },
    {
      "verseNum": 26,
      "text": "The blessings of your father have surpassed\n    the blessings of the ancient mountains \n    and the bounty of the everlasting hills.\n  May they rest on the head of Joseph,\n    on the brow of the prince of his brothers."
    },
    {
      "verseNum": 27,
      "text": "Benjamin is a ravenous wolf;\n    in the morning he devours the prey,\n    in the evening he divides the plunder.”"
    },
    {
      "verseNum": 28,
      "text": "These are the tribes of Israel, twelve in all, and this was what their father said to them. He blessed them, and he blessed each one with a suitable blessing."
    },
    {
      "verseNum": 29,
      "text": "Then Jacob instructed them, “I am about to be gathered to my people. Bury me with my fathers in the cave in the field of Ephron the Hittite."
    },
    {
      "verseNum": 30,
      "text": "The cave is in the field of Machpelah near Mamre, in the land of Canaan. This is the field Abraham purchased from Ephron the Hittite as a burial site."
    },
    {
      "verseNum": 31,
      "text": "There Abraham and his wife Sarah are buried, there Isaac and his wife Rebekah are buried, and there I buried Leah."
    },
    {
      "verseNum": 32,
      "text": "The field and the cave that is in it were purchased from the Hittites.”"
    },
    {
      "verseNum": 33,
      "text": "When Jacob had finished instructing his sons, he pulled his feet into the bed and breathed his last, and he was gathered to his people."
    }
  ]
}